@charset "utf-8";

@font-face {
  font-family:'nbg';
  font-style:normal;
  font-weight:400;
  src:url(font/NanumBarunGothic.woff2) format('woff2'),
  url(font/NanumBarunGothic.woff) format('woff');
}

@font-face {
  font-family:'nbg';
  font-style:normal;
  font-weight:600;
  src:url(font/NanumBarunGothicBold.woff2) format('woff2'),
  url(font/NanumBarunGothicBold.woff) format('woff');
}

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,table,th,td,form,fieldset,legend,input,select,textarea,button,article,aside,dialog,header,section,footer,nav,figure,main{margin:0;padding:0}
article,aside,dialog,header,section,footer,nav,figure,main{display:block} /* for ie8 */
html,body{-webkit-text-size-adjust:none;-ms-text-size-adjust:none} /* for mobile */
body,input,select,textarea,button,a{font-family:'nbg','Nanum Barun Gothic',-apple-system,'Dotum','돋움','Malgun Gothic','맑은 고딕','helvetica','Apple SD Gothic Neo',sans-serif;word-break:keep-all}
dl,ul,ol,menu,li{list-style:none}
table{table-layout:fixed;border-collapse:collapse;border-spacing:0}
input,button,select{border:0;border-radius:0;background-color:transparent;-webkit-appearance:none;appearance:none}
input::-ms-clear{display:none}
img,fieldset{border:0;vertical-align:top}
em,address{font-style:normal}
a{color:#333;text-decoration:none;cursor:pointer}
button{white-space:nowrap;cursor:pointer}
button::-moz-focus-inner{padding:0;border:0}
::-webkit-file-upload-button{cursor:pointer}
.blind,caption,legend{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0)}

#wrap{position:relative;overflow:hidden;min-width:1320px}
#container{position:relative;z-index:10;margin:0 auto}
.bg_l{position:absolute;top:0;left:0;width:50%;height:100%;margin-left:-660px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/bg_l.png) no-repeat 100% 0}
.bg_r{position:absolute;top:0;left:50%;width:50%;height:100%;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/bg_r.png) no-repeat 660px 0}
.header{position:absolute;top:0;left:0;z-index:1;width:100%;height:42px}
.header_inner{width:1020px;height:100%;margin:0 auto;padding-top:12px;-webkit-box-sizing:border-box;box-sizing:border-box}
.header_inner::after{display:block;clear:both;content:''}
.top_menu{width:876px;height:100%;margin:0 auto;padding-top:12px;font-family:'돋움',Dotum,Apple SD Gothic Neo,sans-serif;font-size:0;text-align:right;-webkit-box-sizing:border-box;box-sizing:border-box}
.top_menu:after{display:block;clear:both;content:''}
.top_menu img{margin-top:1px}
.top_menu a{display:inline-block;margin:0 13px;font-size:11px;color:#346ed8;letter-spacing:-1px;vertical-align:top}
.top_menu .hangame_logo{margin:0 0 0 13px}
.top_menu .bar{display:inline-block;*display:inline;width:1px;height:9px;margin-top:5px;background:#346ed8;vertical-align:top;zoom:1}
.top_menu .top_txt{margin-top:4px}
.hangame_logo img{margin-top:4px}
.top_menu .login{margin:0}

.content{position:relative;width:1320px;min-height:1326px;max-height:1399px;margin:0 auto;background:#05174d url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/bg_cont.png) no-repeat}
.event_title .date{position:absolute;top:362px;left:50%;z-index:1;transform:translateX(-50%);display:flex;align-items:center;justify-content:center;width:375px;height:43px;color:#9ab4e9;font-size:22px;font-weight:600;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/sp_v2.png) -490px -468px no-repeat}
.section{padding-top:382px}

.event_new_product{position:relative;width:934px;height:750px;margin-left:231px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_new_product.png) no-repeat}
.event_benefit_change{position:relative;width:1142px;height:774px;margin:-24px 0 0 278px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_iplus.png) no-repeat}
.event_benefit_change.wplus{background-image:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_wplus.png)}
.event_upgrade_reseve{position:relative;left:189px;width:100%;height:847px;margin:-100px 0 0 0;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_upgrade_reserve.png) 100% 0 no-repeat}
.core_plus a{position:absolute;top:244px;left:729px;width:144px;height:38px}

.my_plus{position:absolute;top:157px;left:28px;width:512px;height:427px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_mplus.png) no-repeat}
.aplus .my_plus{background-image:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_aplus.png)}
.vplus .my_plus{background-image:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/img_vplus.png)}

.btn{position:absolute;top:480px;left:188px;width:484px;height:124px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/sp_v2.png) 0 -387px no-repeat}
.btn.off{cursor:default}
.event2 .btn{left:140px;top:580px}
.iplus .btn{background-position:0 0}
.wplus .btn{background-position:0 -129px}
.iplus .btn.off{background-position:-489px 0}
.wplus .btn.off{background-position:-489px -129px}
.event3 .btn{left:229px;top:680px;background-position:0 -258px}
.event3 .btn.off{background-position:-489px -258px}
.btn.fin{background-position:0 -516px}

.notice_box{overflow:hidden;display:flex;align-items:center;justify-content:center;width:100%;height:196px;background:#05174d url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/bg_notice.png) repeat-x}
.notice_box li{position:relative;margin-bottom:8px;padding-left:14px;font-size:20px;color:#70a0f7}
.notice_box li:last-child{margin-bottom:0}
.notice_box li a{position:relative;color:#70a0f7}
.notice_box li a:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background:currentColor;opacity:0.6}
.notice_box li::before{position:absolute;left:0;top:50%;transform:translateY(-50%);width:4px;height:5px;background:#70a0f7;border-radius:50%;content:''}
.notice_box li em{color:#b4c9ff}
.event1 li{font-size:30px}
.event2 .notice_box{height:264px}

.chk_agree{position:absolute;top:520px;left:140px;display:flex;align-items:center;gap:10px;cursor:pointer;user-select:none}
.chk_agree input{position:absolute;width:1px;height:1px;padding:0;margin:-2px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.chk_agree .chk_ui{flex:0 0 auto;width:32px;height:32px;margin-top:-2px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/sp_v2.png) -765px -387px no-repeat}
.chk_agree input:checked + .chk_ui{background-position:-806px -387px}
.chk_agree .chk_txt{font-size:25px;color:#c6d4ff}
.event3 .chk_agree{left:206px;top:616px}

.footer{position:relative;width:100%;height:79px;margin:0 auto;background:#0e0f29 url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/bg_footer.png) 50% 0 no-repeat}
.footer .copyright{position:absolute;top:20px;left:50%;transform:translateX(-50%);width:310px;height:42px}

/* Layer */
.dimmed{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:100;background:#000;opacity:0.7}
.ly_popup,.ly_alert{box-sizing:border-box;display:none;position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:102;background-repeat:no-repeat;background-size:100% auto}
.ly_alert{width:484px;height:389px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/ly_alert.png) no-repeat}
.ly_popup{position:absolute;width:868px;height:747px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/ly_withdrawal.png) no-repeat}
.ly_alert .btn_close, .ly_popup .btn_close{position:absolute;right:16px;top:18px;width:58px;height:61px;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/sp_v2.png) -915px -387px no-repeat}
.modal-box{text-align:center}
.modal-header h2{display:flex;align-items:center;justify-content:center;width:100%;height:93px;color:#cff4ff;font-size:35px;font-weight:600}
.modal-content{margin:0 auto;box-sizing:border-box;color:#fff;font-size:28px}
.modal-content .msg{flex-direction: column; display:flex;align-items:center;justify-content:center;height:140px;line-height:1.2;color:#fff;font-weight:600}
.modal-content .noti{color:#afc9f5;font-size:22px}
.modal-footer{position:absolute;left:50%;transform:translateX(-50%);bottom:0;width:100%;height:105px}
.modal-footer button{width:260px;height:70px;margin:0 0.7813vw;background:url(https://hangame-images.toastoven.net/hangame/gostop/event/2026/membership-renewal/sp_v2.png) -489px -387px no-repeat}

.withdrawal_wrap{padding:30px 30px 0;font-size:18px;color:#0f3473;font-weight:600;text-align:left;letter-spacing:-0.2px;line-height:1.3}
.withdrawal_wrap .tit{margin-bottom:6px;color:#a0c2f8;font-weight:600;font-size:20px}
.modal_section{margin-top:24px}
.withdrawal_wrap ol{counter-reset:item}
.withdrawal_wrap li{position:relative;margin:0 0 6px;padding-left:20px;line-height:1.2;word-break:keep-all}
.withdrawal_wrap li::before{content:counter(item) ".";counter-increment:item;position:absolute;left:0;top:0}
